/*--- Avanquest WebEasy Page Style ---*/


.cc174              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc175              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc176              { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc177              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e15             { /* overview_4041011.jpg */
	position        : absolute;
	left            :  48.00pt;
	top             : 118.50pt;
	width           : 298.50pt;
	height          : 461.25pt;
	}
div#e14             { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 370.50pt;
	top             : 112.50pt;
	width           : 360.75pt;
	height          : 408.00pt;
	}
img#e13             { /* overview_4041010.jpg */
	position        : absolute;
	left            : 567.00pt;
	top             : 536.25pt;
	width           : 150.75pt;
	height          : 313.50pt;
	}
img#e12             { /* overview_4041009.jpg */
	position        : absolute;
	left            :  51.00pt;
	top             : 597.75pt;
	width           : 288.00pt;
	height          : 579.00pt;
	}
img#e11             { /* overview_4041008.jpg */
	position        : absolute;
	left            :  43.50pt;
	top             :1617.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e10             { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 137.25pt;
	top             :1682.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 575.25pt;
	top             :1682.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e8              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e7              { /* overview_4041007.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             : 535.50pt;
	width           : 182.25pt;
	height          : 312.75pt;
	}
img#e6              { /* overview_4041006.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             :1187.25pt;
	width           : 281.25pt;
	height          : 178.50pt;
	}
img#e5              { /* overview_4041005.jpg */
	position        : absolute;
	left            : 569.25pt;
	top             : 867.00pt;
	width           : 148.50pt;
	height          : 239.25pt;
	}
img#e4              { /* overview_4041004.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             :1174.50pt;
	width           : 182.25pt;
	height          : 159.00pt;
	}
img#e3              { /* overview_4041003.jpg */
	position        : absolute;
	left            : 375.75pt;
	top             :1347.75pt;
	width           : 218.25pt;
	height          : 229.50pt;
	}
img#e2              { /* overview_4041002.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             : 866.25pt;
	width           : 181.50pt;
	height          : 290.25pt;
	}
img#e1              { /* overview_4041001.jpg */
	position        : absolute;
	left            : 570.75pt;
	top             :1123.50pt;
	width           : 144.00pt;
	height          : 210.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
